Subject: Recruiting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 20 Nov 2000 08:47:00 -0800 (PST)

I received this email some time ago, and may not have forward it to you.  I 
apologize for any oversight on my part.  I'll also forward the email that I 
sent as a response.

This, coupled with the information from Sally Gould, should get the Comp. 
Fin. interview process started.

-Kevin K.

---------------------- Forwarded by Kevin Kindall/Corp/Enron on 11/20/2000 
04:44 PM ---------------------------

jean eisel <[email-masked]> on 11/06/2000 03:34:05 PM
To: [email-masked]
cc: [email-masked] 

Subject: Re: Recruiting

Hi Kevin

Wow you sure do pack one e-mail.
I will try to answer questions...after each of you...look in the email
for answers.

--On Monday, November 06, 2000, 2:39 PM -0600 [email-masked] wrote:

>      Hello.  It was a pleasure to come back to CMU, and I enjoyed
> interacting with the students.  Vince K. has expressed interest in
> interviewing the Computational Finance students.  Enron will conduct first
> round interviews with the MBA students in December, and would like to set
> up seperate interviews for the Comp. Fin. students.  Enron would like to
> interview all the Pittsburgh based Comp. Fin students, and we need to
> select a date and a time.

We are excited that you want to interview the Comp finance students.

Do you want to do it in Dec. or before?  Let me know what best suits you.
Since there are only 16 individuals in the Pittsburgh area... we should be
able to accomodate you...Would you want one or two schedules..?

  What is the formal protocol in such matters?
>
All you need to do is let me know some ideal dates...and you send a job
description and names of the students you want to interview.

We will try to be as accomodating as possible.

>      Enron is also interested in the ECommerce students as we have
> ecommerce initiatives underway.   It is my understanding that Kristen
> Gandy will be the contact for such activities.

If you can send me an e-mail address for Kristen, I can get this strating
asap.
>
>      Regarding a Houston based satellite program, Vince needs a proposal
>      in writing.  Would you be so kind as to send one?

What program is Vince interested in having a satellite program?  When he was
here he seemed less intererted in Comp finance and more interested in
E-commerce.

I sent a note to Michael Shamos and Tridas discussing this.

Let me know which program and I will see if we can work anything out?

>      Thanks so much, and I look forward to seeing you again in a few
>      weeks.
>

Thanks Kevin for you speedy response.

>
>
>
>

Jean E. Eisel, Ph.D.
Associate Dean, Admissions, COC and Alumni Relations
GSIA
Carnegie Mellon University
Pittsburgh, PA 15213
412-268-2277
412-268-4146 (fax)
******************************************************************
Currently in the news:  Carnegie Mellon University MBA program ranked 14th
in Business Week's list of the best graduate schools of business in the
United States.
******************************************************************